<template>
  <div class="button-grid">
    <ui-button>Default</ui-button>
    <ui-button info>Info</ui-button>
    <ui-button success>Success</ui-button>
    <ui-button warning>Warning</ui-button>
    <ui-button danger>Danger</ui-button>
    <ui-button gray>Gray</ui-button>
  </div>
</template>
